Name:           hyphen-en
Version:        2.8.5
Release:        %mkrel 3
Requires:       hyphen
Requires: locales-en
Summary:        English hyphenation rules
Group:          Text tools
BuildArch:      noarch
License:        LGPLv2+ or MPLv1.1
URL:            http://hunspell.sf.net
Source0:        http://downloads.sourceforge.net/hunspell/hyphen-%{version}.tar.gz

%description
English hyphenation rules.


%prep
%setup -q -n hyphen-%{version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/hyphen/
cp -p *.dic %{buildroot}%{_datadir}/hyphen/

en_US_aliases="en_AG en_AU en_BS en_BW en_BZ en_CA en_DK en_GB en_GH en_HK en_IE en_IN en_JM en_NA en_NZ en_PH en_SG en_TT en_ZA en_ZW"
pushd %{buildroot}%{_datadir}/hyphen
    for lang in $en_US_aliases; do
        ln -s hyph_en_US.dic hyph_$lang.dic
    done
popd

%files
%{_datadir}/hyphen/hyph_en*.dic


%changelog

* Fri Mar 29 2013 tv <tv> 2.8.5-3.mga3
+ Revision: 406156
- requires locales-hyphen-en (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 2.8.5-2.mga3
+ Revision: 353868
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 25 2012 kamil <kamil> 2.8.5-1.mga3
+ Revision: 274365
- new version 2.8.5

* Sat Jul 07 2012 kamil <kamil> 2.8.4-1.mga3
+ Revision: 268582
- new version 2.8.4

* Fri Jan 20 2012 kamil <kamil> 2.8.3-2.mga2
+ Revision: 198578
- clean .spec from hyphen parts
- rename .spec
- fork package from hyphen

* Tue Jan 10 2012 kamil <kamil> 2.8.3-1.mga2
+ Revision: 194584
- new version

* Tue Jan 10 2012 kamil <kamil> 2.7.1-2.mga2
+ Revision: 194572
- fix groups
- clean spec

* Fri Jul 08 2011 ahmad <ahmad> 2.7.1-1.mga2
+ Revision: 120177
- Update to 2.7.1
- Improve the description of the -devel sub-package

* Tue Jun 21 2011 ahmad <ahmad> 2.7-3.mga2
+ Revision: 110819
- Use %%configure2_5x

* Fri Jan 28 2011 dmorgan <dmorgan> 2.7-2.mga1
+ Revision: 43120
- Bump release
- Fix groups

* Sun Jan 23 2011 dmorgan <dmorgan> 2.7-1.mga1
+ Revision: 33551
- Use %%mkrel
- imported package hyphen

